UbuntuUpdates.org

Package "linux-modules-nvidia-470-lowlatency-hwe-20.04"

Name: linux-modules-nvidia-470-lowlatency-hwe-20.04

Description:

Extra drivers for nvidia-470 for the lowlatency-hwe-20.04 flavour

Latest version: 5.13.0-28.31
Release: impish (21.10)
Level: proposed
Repository: restricted
Head package: linux-restricted-modules

Links


Download "linux-modules-nvidia-470-lowlatency-hwe-20.04"


Other versions of "linux-modules-nvidia-470-lowlatency-hwe-20.04" in Impish

Repository Area Version
base restricted 5.13.0-19.19
security restricted 5.13.0-27.29
updates restricted 5.13.0-27.29

Changelog

Version: 5.13.0-22.22+1 2021-11-09 13:06:30 UTC

  linux-restricted-modules (5.13.0-22.22+1) impish; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Andy Whitcroft <email address hidden> Mon, 08 Nov 2021 15:13:59 +0000

Source diff to previous version
1786013 Packaging resync

Version: 5.13.0-21.21+1 2021-11-07 00:07:27 UTC

  linux-restricted-modules (5.13.0-21.21+1) impish; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Andy Whitcroft <email address hidden> Fri, 05 Nov 2021 15:55:02 +0000

Source diff to previous version
1786013 Packaging resync

Version: 5.13.0-21.21 2021-10-20 22:06:26 UTC

  linux-restricted-modules (5.13.0-21.21) impish; urgency=medium

  * Master version: 5.13.0-21.21

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <email address hidden> Tue, 19 Oct 2021 10:42:17 +0200

Source diff to previous version
1786013 Packaging resync

Version: 5.13.0-20.20 2021-10-18 12:06:19 UTC

  linux-restricted-modules (5.13.0-20.20) impish; urgency=medium

  * Master version: 5.13.0-20.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <email address hidden> Fri, 15 Oct 2021 15:55:08 +0200

Source diff to previous version

Version: 5.13.0-19.19+1 2021-10-14 00:06:20 UTC

  linux-restricted-modules (5.13.0-19.19+1) impish; urgency=medium

  * impish provides no linux-modules-nvidia-*-server packages (LP: #1946515)
    - [Packaging] Enable nvidia -server driver modules

 -- Andrea Righi <email address hidden> Wed, 13 Oct 2021 19:55:29 +0200

1946515 impish provides no linux-modules-nvidia-*-server packages



About   -   Send Feedback to @ubuntu_updates